uuid: 2941502d-5537-4bad-98c6-0b7c34eeb92e
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - associations
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: associations_branding
theme: associations
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Marque du site'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
